-- Customer specific once-script

SET ECHO ON
SPOOL xPHCE#36774.lst
SET DEFINE OFF

UPDATE mld_melding
   SET mld_melding_status = 4
 WHERE mld_melding_status = 5
   AND mld_melding_key IN (281, 289);
   
DELETE fac_tracking
 WHERE fac_tracking_refkey IN (281, 289) AND fac_srtnotificatie_key = 38;
 
INSERT INTO fac_tracking (fac_srtnotificatie_key,
                          fac_tracking_refkey,
                          fac_tracking_oms)
    VALUES (45,
            281,
            'Melding teruggezet van Afgemeld naar In behandeling PCHE#36774');

INSERT INTO fac_tracking (fac_srtnotificatie_key,
                          fac_tracking_refkey,
                          fac_tracking_oms)
    VALUES (45,
            289,
            'Melding teruggezet van Afgemeld naar In behandeling PCHE#36774');

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF

